<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="login">
    {% module Template("errorwrapper.html", title=title) %}
    <main>
        <h1>Login</h1>
            <form action="/login" method="post" id="login_form">
                <fieldset>
                    <label for="username">Username</label>
                    <input class="text-input" id="username" name="username" type="text" value="">
                </fieldset>

                <fieldset>
                    <label for="password">Password</label>
                    <input class="text-input" id="password" name="password" type="password" value="">
                </fieldset>

                <fieldset>
                    <span class="errormessage"></span>
                </fieldset>

                <button id="login"  type="submit">Log in</button>
                {% module xsrf_form_html() %}
            </form>

    </main>
    {% module Template("footer.html") %}
</body>
</html>
